WordPress.org

Make WordPress Core

Opened 11 years ago

Closed 10 years ago

#83 closed enhancement (fixed)

"WordPress should correct invalidly nested XHTML automatically" feature messes with posting code

Reported by: 2fargon Owned by: matt
Milestone: Priority: normal
Severity: normal Version: 1.2
Component: Administration Keywords:
Focuses: Cc:

Description

The "WordPress should correct invalidly nested XHTML automatically" option, when selected should be made to ignore any code posted within < code></code > tags.
In the present condition, with the option turned on, posting code leads to a mess

Change History (2)

comment:2 @matt10 years ago

  • fixed_in_version set to 1.5
  • Owner changed from anonymous to matt
  • Resolution changed from 10 to 20
  • Status changed from new to closed

This should be fixed with the new code from Scott

Note: See TracTickets for help on using tickets.